Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Does not comply with psr-4 autoloading standard. It will not autoload anymore in Composer v1.11+.
Deprecation Notice: Class Drush\Internal\Config\Yaml\Tag\TaggedValue located in ./vendor/drush/drush/src/internal-forks/Config/Yaml/Tag/TaggedValue.php does not comply with psr-4 autoloading standard. It will not autoload anymore in Composer v1.11+. in phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:185
Stack trace:
phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:108
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:338
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:321
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:259
phar:///usr/local/bin/composer/src/Composer/Installer.php:306
phar:///usr/local/bin/composer/src/Composer/Command/InstallCommand.php:122
phar:///usr/local/bin/composer/vendor/symfony/console/Command/Command.php:245
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/src/Composer/Command/GlobalCommand.php:101
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/bin/composer:61
/usr/local/bin/composer:25
Deprecation Notice: Class Drush\Internal\Config\Yaml\Escaper located in ./vendor/drush/drush/src/internal-forks/Config/Yaml/Escaper.php does not comply with psr-4 autoloading standard. It will not autoload anymore in Composer v1.11+. in phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:185
Stack trace:
phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:108
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:338
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:321
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:259
phar:///usr/local/bin/composer/src/Composer/Installer.php:306
phar:///usr/local/bin/composer/src/Composer/Command/InstallCommand.php:122
phar:///usr/local/bin/composer/vendor/symfony/console/Command/Command.php:245
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/src/Composer/Command/GlobalCommand.php:101
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/bin/composer:61
/usr/local/bin/composer:25
Deprecation Notice: Class Drush\Internal\Config\Yaml\Parser located in ./vendor/drush/drush/src/internal-forks/Config/Yaml/Parser.php does not comply with psr-4 autoloading standard. It will not autoload anymore in Composer v1.11+. in phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:185
Stack trace:
phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:108
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:338
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:321
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:259
phar:///usr/local/bin/composer/src/Composer/Installer.php:306
phar:///usr/local/bin/composer/src/Composer/Command/InstallCommand.php:122
phar:///usr/local/bin/composer/vendor/symfony/console/Command/Command.php:245
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/src/Composer/Command/GlobalCommand.php:101
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/bin/composer:61
/usr/local/bin/composer:25
Deprecation Notice: Class Drush\Internal\Config\Yaml\Yaml located in ./vendor/drush/drush/src/internal-forks/Config/Yaml/Yaml.php does not comply with psr-4 autoloading standard. It will not autoload anymore in Composer v1.11+. in phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:185
Stack trace:
phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:108
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:338
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:321
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:259
phar:///usr/local/bin/composer/src/Composer/Installer.php:306
phar:///usr/local/bin/composer/src/Composer/Command/InstallCommand.php:122
phar:///usr/local/bin/composer/vendor/symfony/console/Command/Command.php:245
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/src/Composer/Command/GlobalCommand.php:101
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/bin/composer:61
/usr/local/bin/composer:25
Deprecation Notice: Class Drush\Internal\Config\Yaml\Exception\ExceptionInterface located in ./vendor/drush/drush/src/internal-forks/Config/Yaml/Exception/ExceptionInterface.php does not comply with psr-4 autoloading standard. It will not autoload anymore in Composer v1.11+. in phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:185
Stack trace:
phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:108
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:338
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:321
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:259
phar:///usr/local/bin/composer/src/Composer/Installer.php:306
phar:///usr/local/bin/composer/src/Composer/Command/InstallCommand.php:122
phar:///usr/local/bin/composer/vendor/symfony/console/Command/Command.php:245
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/src/Composer/Command/GlobalCommand.php:101
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/bin/composer:61
/usr/local/bin/composer:25
Deprecation Notice: Class Drush\Internal\Config\Yaml\Exception\ParseException located in ./vendor/drush/drush/src/internal-forks/Config/Yaml/Exception/ParseException.php does not comply with psr-4 autoloading standard. It will not autoload anymore in Composer v1.11+. in phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:185
Stack trace:
phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:108
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:338
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:321
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:259
phar:///usr/local/bin/composer/src/Composer/Installer.php:306
phar:///usr/local/bin/composer/src/Composer/Command/InstallCommand.php:122
phar:///usr/local/bin/composer/vendor/symfony/console/Command/Command.php:245
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/src/Composer/Command/GlobalCommand.php:101
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/bin/composer:61
/usr/local/bin/composer:25
Deprecation Notice: Class Drush\Internal\Config\Yaml\Exception\RuntimeException located in ./vendor/drush/drush/src/internal-forks/Config/Yaml/Exception/RuntimeException.php does not comply with psr-4 autoloading standard. It will not autoload anymore in Composer v1.11+. in phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:185
Stack trace:
phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:108
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:338
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:321
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:259
phar:///usr/local/bin/composer/src/Composer/Installer.php:306
phar:///usr/local/bin/composer/src/Composer/Command/InstallCommand.php:122
phar:///usr/local/bin/composer/vendor/symfony/console/Command/Command.php:245
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/src/Composer/Command/GlobalCommand.php:101
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/bin/composer:61
/usr/local/bin/composer:25
Deprecation Notice: Class Drush\Internal\Config\Yaml\Unescaper located in ./vendor/drush/drush/src/internal-forks/Config/Yaml/Unescaper.php does not comply with psr-4 autoloading standard. It will not autoload anymore in Composer v1.11+. in phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:185
Stack trace:
phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:108
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:338
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:321
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:259
phar:///usr/local/bin/composer/src/Composer/Installer.php:306
phar:///usr/local/bin/composer/src/Composer/Command/InstallCommand.php:122
phar:///usr/local/bin/composer/vendor/symfony/console/Command/Command.php:245
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/src/Composer/Command/GlobalCommand.php:101
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/bin/composer:61
/usr/local/bin/composer:25
Deprecation Notice: Class Drush\Internal\Config\Yaml\Inline located in ./vendor/drush/drush/src/internal-forks/Config/Yaml/Inline.php does not comply with psr-4 autoloading standard. It will not autoload anymore in Composer v1.11+. in phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:185
Stack trace:
phar:///usr/local/bin/composer/src/Composer/Autoload/ClassMapGenerator.php:108
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:338
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:321
phar:///usr/local/bin/composer/src/Composer/Autoload/AutoloadGenerator.php:259
phar:///usr/local/bin/composer/src/Composer/Installer.php:306
phar:///usr/local/bin/composer/src/Composer/Command/InstallCommand.php:122
phar:///usr/local/bin/composer/vendor/symfony/console/Command/Command.php:245
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/src/Composer/Command/GlobalCommand.php:101
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:835
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:185
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:267
phar:///usr/local/bin/composer/vendor/symfony/console/Application.php:117
phar:///usr/local/bin/composer/src/Composer/Console/Application.php:106
phar:///usr/local/bin/composer/bin/composer:61
/usr/local/bin/composer:25
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.